# Oroshi Documentation

# Oroshi - Analog Devices Layouts

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Members

CapacitorStack Member List

This is the complete list of members for CapacitorStack, including all inherited members.

__init__ | CapacitorStack |
__isMatchingSchemeOK__ | CapacitorStack |
__isUnitCap__ | CapacitorStack |
capacitorIdOccurence | CapacitorStack |
capacitorLine | CapacitorStack |
capacitorMatrix | CapacitorStack |
create | CapacitorStack |
drawAbutmentBox | CapacitorStack |
drawBottomPlatesRLayers | CapacitorStack |
drawTopPlatesRLayers | CapacitorStack |
getMatchingScheme | CapacitorStack |
getMatrixDim | CapacitorStack |
getVerticalRoutingTrack_width | CapacitorStack |